.arsanclass {
	font-family: Arial, Helvetica, sans-serif;
}
.text {
	font-family: Verdana;
	font-size: 11px;
	color: #003366;
}
.text2 {
	font-family: Verdana;
	font-size: 11px;
	color: #ffffff;
}
.textdetay {
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
	font-style: italic;
}
.textlit {
	font-family: Verdana;
	font-size: 9px;
	color: #FFFFFF;
}
.textlit {
	font-family: Verdana;
	font-size: 9px;
	color: #000000;
}
.text1 {
	font-family: Verdana;
	font-size: 11px;
	color: #006699;
	font-weight: bold;
}
.text3 {
	font-family: Verdana;
	font-size: 12px;
	color: #006699;
	font-weight: bold;
}
.bas1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	border: none;
	padding-left: 25px;
	padding-right: 17px;
}
.link3 {
	FONT-WEIGHT: bolder;
	FONT-SIZE: 11px;
	COLOR: #003366;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-style: normal;

}
.link3:hover {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
.link5 {
	FONT-WEIGHT: bolder;
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-style: normal;

}
.link5:hover {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
.link4 {
	TEXT-DECORATION:none;
	COLOR: #003366;
	font-weight: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.link4:hover {
	TEXT-DECORATION: underline;
	COLOR: #000000;
	font-size: 11px;
	font-weight: ;
}
.baslik {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	COLOR: #FFFFFF;

}
.texta {
	font-family: Tahoma;
	font-size: 11px;
	border: 1px solid;
	padding: 1px;
}
.text1l {
	TEXT-DECORATION:none;
	font-family: Verdana;
	font-size: 11px;
	color: #006699;
	font-weight: bold;
}
.text1l:hover {
	TEXT-DECORATION:none;
	font-family: Verdana;
	font-size: 11px;
	color: #FF0000;
	font-weight: bold;
}